Какой плагин можно установить на Firefox 48?

Страницы:  1

Ответить
Автор
Сообщение

VKB

Стаж: 9 лет 10 месяцев

Сообщений: 10


VKB · 12-Сен-18 14:29 (2 месяца 9 дней назад)

[Цитировать] 

У меня старый слабый компьютер и Windows XP. Максимальная версия Firefox, которую можно на этом установить - 48. Пожалуйста, подскажите, какой плагин можно установить для Mozilla Firefox 48, чтобы можно было заходить на rutracker и другие заблокированные сайты? И где его взять?
[Профиль]  [ЛС] 

Timofejj

Стаж: 7 лет 6 месяцев

Сообщений: 370


Timofejj · 12-Сен-18 21:03 (спустя 6 часов, ред. 12-Сен-18 21:03)

[Цитировать] 

Устанавливаем дополнение "FoxyProxy Standard". В магазине он пока есть для 48 версии. Устанавливаем Tor как службу. В дальнейшем может пригодится не только для браузеров, но и например для Телеграмм и т. д.
скрытый текст
Скачиваем с официального сайта Tor Expert Bundle (https://www.torproject.org/download/download). Разархивируем скаченный архив в корневой каталог диска C. Запускаем командную строку с Админ-правами (если Vista и новее):
cd C:\Tor
tor.exe --service install
Проверка работы службы:
netstat -aon | findstr ":9050"
Запуск службы:
tor.exe --service start
Остановка службы:
tor.exe --service stop
Удаление службы Tor:
tor.exe --service remove
Далее в FoxyProxy прописываем новый прокси где:
Тип SOCKS5
IP 127.0.0.1
Порт 9050
Добавляем шаблон, на какие сайты он будет заходить именно через этот прокси.
Режим: "Использовать прокси, основанные на шаблонах"
[Профиль]  [ЛС] 

Lunaaoi

Стаж: 1 год 11 месяцев

Сообщений: 181

Lunaaoi · 12-Сен-18 23:46 (спустя 2 часа 43 мин.)

[Цитировать] 

VKB
Цитата:
старый слабый компьютер
имхо - никакой: зачем еще ухудшать положение?
взять Proxy.pac http://rutracker.org/forum/viewtopic.php?t=5123186
[Профиль]  [ЛС] 

Ded_Lukich

Стаж: 10 лет 5 месяцев

Сообщений: 241


Ded_Lukich · 13-Сен-18 00:21 (спустя 34 мин., ред. 13-Сен-18 00:21)

[Цитировать] 

VKB писал(а):
75951318У меня старый слабый компьютер и Windows XP. Максимальная версия Firefox, которую можно на этом установить - 48
Почему именно 48?
На Windows XP можно установить версию 52.9.0 (ESR). Или скачать отсюда portable-версию, не требующую установки.
И на этот Firefox 52.9.0 (ESR) ставятся или friGate v2.2.1.1-signed (эта версия и на Firefox 48 устанавливается), или Windscribe v0.1.61 (а версия 0.1.60 заработает и на Firefox 48).
Для работы Windscribe нужно зарегистрироваться на его сайте (это бесплатно; если указать при регистрации е-мейл - дают 10 гигабайт трафика в месяц; если е-мейл не указать - дают 2 гигабайта трафика). 10 гигов, в принципе, хватит для серфинга по трекерам и всяким флибустам/либрусекам.
------
Или, как вариант, Tor Browser v7.5.6 - это последняя версия, которая работает на Windows XP. Он на основе Firefox, не требует установки.
------
У меня на одном из старых Пентиум-4 с Windows XP SP3 как раз и работает связка Firefox 52.9.0 (ESR) + friGate v2.2.1.1-signed (или Windscribe v0.1.61 по настроению)
[Профиль]  [ЛС] 

Timofejj

Стаж: 7 лет 6 месяцев

Сообщений: 370


Timofejj · 13-Сен-18 00:41 (спустя 19 мин., ред. 13-Сен-18 00:41)

[Цитировать] 

Ded_Lukich писал(а):
75953931Почему именно 48?
На Windows XP можно установить версию 52.9.0 (ESR)
Потому что всё что пошло далее, поедает в разы больше памяти, тем более с дополнениями. Там разрабы на последних версиях лисы, с тем ядром, стали всё портить.
Lunaaoi писал(а):
75953854VKB
Цитата:
старый слабый компьютер
имхо - никакой: зачем еще ухудшать положение?
У племяшки ноут 2007 года. Сделал как описал - ничего не тормозит.
[Профиль]  [ЛС] 

VKB

Стаж: 9 лет 10 месяцев

Сообщений: 10


VKB · 14-Сен-18 17:05 (спустя 1 день 16 часов)

[Цитировать] 

Выше 48 версии не установить, т.к. Firefox сам об этом говорит. При попытке установить более позднюю версию возникает диалоговое окно, где написано, что установить невозможно. Вообще, тормозит и зависает зверски... так что еще более ресурсоемкие программы вряд ли можно ставить.
У меня пока что стоит FriGate 3.0.10 (встал на firefox 48) - на rutracker пускает, и слава богу... FoxyProxy установила, Tor - пока нет (он, случайно, не будет конфликтовать с FriGate?). Я как тот папа-программист, которого сынишка спросил, почему солнце всегда встает на востоке - "Что, всегда на востоке? Ничего не трогай сынок, работает - и ладно..." :)) Если перестанет работать, тогда поставлю Tor по вашему совету.
Спасибо за советы!
[Профиль]  [ЛС] 
 
Ответить
Loading...
Error